{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
        }
    },
    mounted:function(){

    },
    created:function(){
      /*console.log("xxxxxxxxxxxxxxxxxxxxyyy");
      this.$store.commit('increment');
      console.log(this.count);
      console.log("xxxxxxxxxxxxxxxxxxxxyyy");*/
    },
    methods:{
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       headerCellStyle:function(){
         return {"background-color":"red"};
       },
       fetchData:function(){

       }
    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb-machines"
}
